@charset "utf-8";
/* Banner */
.banner { position:relative; /*width:100%;*/ overflow:hidden; z-index:3;height: 250px; }
.banner .bd { zoom:1; }
.banner .bd img { width:100%!important; height:auto!important; }

/* 主体 */
.container { position:relative; z-index:2; }
.wrap { position:relative; width:1202px; min-height:460px; _height:460px; margin:0 auto; background:url(wrap.gif) repeat-y; }
.wrap .sidebar { float:left; width:200px; margin-top:40px; margin-right:40px; }
.wrap .main { display:block; overflow:hidden; *zoom:1; padding:40px 0 0; }
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }

/* 左侧栏目标题 */
.leftTitle { position:relative; padding:26px 0 20px; background:#f9f9f9;border:#e6e6e6 1px solid; color:#333;}
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:22px; line-height:34px; font-weight:normal;border-bottom: 1px solid #333;
width: 160px;margin: 0 auto; font-weight: bold;color: #000;}
.leftTitle s { color:#333; font:18px arial; text-decoration:none; text-transform:uppercase; }

/* 二级、三级菜单 */
.menu { margin-bottom:40px;border: #e6e6e6 1px solid;border-top: none; border-bottom: none;}
.menu dl dd a { }
.menu dl dt a { display:block; padding: 14px 0;border-bottom:1px solid #cfcfcf; color: #000;
background: linear-gradient(to top,#f1f0f1,#ffffff);font-size:16px; text-align:center; font-weight: bold;}
.menu dl dt a:hover,.menu dl dt .current { border-bottom:1px solid #929292; background:url(current.png) no-repeat center; 
color:#fff; text-decoration:none;background-size: auto 100%; }
.menu dl:hover dd{display: block;} 
.menu dl dd { padding:5px 0 5px 45px; border-bottom:1px solid #eee; background:url(o_ico_18.gif) no-repeat 35px 13px; 
font-size:14px; text-align:left; color: #666;}
.menu dl dd a{color: #666;}
.menu dl dd a:hover,.menu dl dd .current { color:#0260c5; text-decoration:none; }

/* 左侧栏目图片 */
.m-ltp{display: none;}
.m-ltp li { margin-bottom:10px; }
.m-ltp li img { vertical-align:top; }

/* 左侧栏目联系我们 */
.call {display: none;}
.call h2{font-size: 18px; color: #333;padding: 6px 0;border-bottom:1px solid #cfcfcf;}
.call img{padding: 22px 0 14px;}
.call p{color: #333;font-size: 12px;}
.call p i{color: #000;font-size: 14px;font-weight: bold;}

/* 面包屑 */
.location { position:relative; height:46px; margin-bottom:30px; border-bottom:1px solid #eaeaea; line-height:46px; }
.location h3 { float:left; padding-left:16px; background:url(o_ico_11.jpg) no-repeat 0 center; color:#000; font-size:21px; font-weight:normal; }
.breadcrumbs { float:right; text-align:right; }
.breadcrumbs a { display:inline-block; margin-left:12px; padding-left:12px; background:url(o_ico_04.gif) no-repeat 0 center; vertical-align:top; }
.breadcrumbs .u-home { padding-left:20px; background:url(o_ico_03.gif) no-repeat 0 center; }

/* 内容模式 */
.article { padding:0 0 40px; line-height:2; font-size:14px; word-wrap:break-word; }
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd { padding-bottom:40px; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }

/* 头部新闻 */
.hotNews { margin-bottom:30px; background:#848484; overflow:hidden; }
.hotNews .pic { float:left; width:390px; height:250px; margin-right:5px; }
.hotNews .pic img { width:100%; height:100%; }
.hotNews dl { display:block; overflow:hidden; zoom:1; padding:25px 20px 0 15px; line-height:22px; }
.hotNews dl dt { margin-bottom:13px; padding-left:10px; background:url(o_ico_05.jpg) no-repeat 0 13px; color:#fff; font-size:14px; line-height:30px; }
.hotNews dl dt a { color:#fff; }
.hotNews dl dt a:hover { color:#000; }
.hotNews dl .i { min-height:110px; padding-bottom:10px; padding-left:10px; color:#eee; }
.hotNews dl .m { width:84px; height:24px; margin-left:10px; background:#fff; line-height:24px; text-align:center; }
.hotNews dl .m a { display:block; color:#333; }
.hotNews dl .m a:hover { background:#666; color:#fff; }

/* 新闻列表 */
.news { padding:0 0 40px; }
.newsTable th { border:1px solid #fff; background:#c8cacb; color:#fff; font-weight:bold; text-align:center; }
.newsTable td { padding:8px 10px; border-bottom:1px solid #dcd9d4; line-height:20px; }
.list { padding:0 0 40px; }
.list li { padding:7px 0; border-bottom:1px dashed #e0e0e0; background:url(o_ico_11.gif) no-repeat 2px 13px; line-height:20px; clear:both; }
.list li span { float:right; color:#000; font-size:12px; }
.list li a { padding-left:15px;font-size: 14px;color: #000; }
.list li a:hover { text-decoration:underline; }

/* 图文新闻 */
.pothoItem { margin:0 0 40px;padding: 24px;border: 1px solid #cfcfcf; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px solid #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:200px; height:150px; margin-right:20px; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:200px; height:150px; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl dt a{ font-size:22px; color: #333}
.pothoItem .item dl .d{ font-size:14px; color: #999}
.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; }

/* 图片列表
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; width:100px; height:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list dl { padding:0 5px; line-height:26px; text-align:center; }
.piList { padding:0 7px 20px; overflow:hidden; }
.piList .pic-item-list { width:759px; margin:0; padding:0; }
.piList .pic-item { position:relative; width:230px; margin:0 23px 23px 0; padding:0; display:inline; }
.piList .list-pic { display:block; width:230px; height:172px; margin-bottom:0; padding:0; border:0; line-height:148px; }
.piList .list-pic img { width:230px; height:172px; }
.piList dl { padding:4px 5px; line-height:20px; }
.piList dl dt { height:30px; font-size:12px; line-height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
 */

/* 1200的图片列表 */
/*.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; width:100px; height:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list dl { padding:0 5px; line-height:26px; text-align:center; }

.piList { padding:0 6px 20px; overflow:hidden; }
.piList .pic-item-list { width:1000px; margin:0; padding:0; }
.piList .pic-item { position:relative; width:220px; margin:0 20px 20px 0; padding:0; display:inline; }
.piList .list-pic { display:block; width:220px; height:auto; margin-bottom:0; padding:0; border:0; line-height:148px; }
.piList .list-pic img { width:220px; height:auto; display:block; }

*/

.piList li{float: left;width: 32%;}
.piList li .pic{margin: 10px;border: #dcdcdc 1px solid;position: relative;}
.piList dl { padding:4px 5px; line-height:20px; }
.piList dl dt { height:30px; font-size:12px; line-height:30px; white-space:nowrap; text-overflow:ellipsis; 
overflow:hidden;text-align: center;}
/* 分页 */
.page { padding:40px 0 60px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 6px; padding:0 8px; border:1px solid #ddd; /*background:#ddd;*/ color:#333; vertical-align:top; }
.page a:hover,.page .current { border: 1px solid transparent; background:none; color:#666; }


/* 人才招聘 */
.hrTop { padding:0 0 30px; border-bottom:1px solid #ddd; }
.hrTop li { padding-left:16px; background:url(ico_05.gif) no-repeat 0 8px; font-weight:bold; line-height:24px; }
.hrTable .hrTableTh { height:32px; background:#666; color:#fff; }
.hrTable th { color:#fff; font-weight:normal; }
.hrTable td { padding:0 8px; }
.hrTable .bg td { background:#eee; }
.hr { position:relative; padding:0 0 35px; }
.hr h3 { padding-left:0; border-bottom:1px dotted #ccc; color:#0063be; font-size:20px; line-height:55px; }
.hr h3 s { float:right; width:20px; height:20px; margin-top:17px; cursor:pointer; }
.hr h3 .off { background:url(hr_down.gif) no-repeat center; }
.hr h3 .on { background:url(hr_up.gif) no-repeat center; }
.hrItem { margin-bottom:5px; }
.hrItem .title { border-bottom:1px dotted #ccc; color:#999; font-weight:bold; line-height:36px; }
.hrItem .title span { float:right; font-weight:100; }
.hrItem .title span a { color:#88000c; }
.hrItem .con { margin-bottom:10px; padding:15px 0; line-height:24px; }
.hrItem .con h4 { font-size:14px; line-height:36px; }
.hrItem .apply { width:95px; height:25px; padding:0; background:#01286f; color:#fff; line-height:25px; text-align:center; }
.hrItem .apply a { color:#fff; }
.hr-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #777; }
.hr-list .title { padding:0; color:#0063be; font-weight:bold; line-height:20px; }
.hr-list .title span { float:right; font-weight:100; }
.hr-list .info { padding:5px 0; line-height:24px; }
.hr-list .apply { height:24px; line-height:24px; text-align:right; }

/* 新闻列表 */
.message { padding:0 0 30px; }
.message-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #ddd; }
.message-list .m-title { padding:0; color:#0063be; font-size:14px; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#01286f; font-size:12px; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.form-panel { padding:0 0 30px; }
.form-panel h4 { margin-bottom:10px; padding:0 20px; background:#666; color:#fff; line-height:30px; }
.form-panel .tips { padding:10px 0 10px 100px; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:2px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .submit-field { padding:0 10px 20px 100px; _padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit,.form-panel .submit-field .btn-reset { width:93px; height:29px; border:none; background:#666; color:#fff; cursor:pointer; }

/* 产品详细页 */
.m-detail { margin-bottom:30px; }
.m-detail .m-property { float:left; width:100%; }
.m-detail .property { margin-left:350px; }
.m-detail .property h1 { font-weight:100; font-size:18px; line-height:34px; }
.m-detail .property .m-i-a { margin-bottom:8px; padding:8px 0 15px; border-bottom:1px dotted #d9d9d9; color:#888; font-size:14px; line-height:25px; }

.m-detail .gallery { position:relative; float:left; width:350px; margin-left:-100%; }
.m-detail .gallery .bigPic { width:300px; height:224px; }

.product-detail { margin-bottom:30px; border:1px solid #e5e5e5; }
.product-detail .hd { height:45px; border-bottom:1px solid #e5e5e5; background:#f6f6f6; }
.product-detail .hd h2 { float:left; width:136px; height:46px; margin:-2px 0 -1px; border-top:2px solid #0058af; border-right:1px solid #e5e5e5; background:#fff; font-size:22px; font-weight:100; line-height:46px; text-align:center; }
.product-detail .bd { padding:25px; line-height:28px; font-size:14px; }

.back-to { position:fixed; bottom:110px; right:50%; margin-right:-666px; display:none; z-index:999; }
.back-to .back-top { display:block; width:60px; height:60px; background:url(top.png) no-repeat; outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }

/* .hy_login */
.wjLogin{padding: 28px 40px 80px;background: #fff; box-shadow: 0 0 9px #ebebeb;margin-bottom: 60px !important;margin-top: 30px !important;}
.wjLogin  h2{line-height: 40px;font-size:18px ; color: #be0002; border-bottom: 2px solid #be0002;}
.wjLogin form{width: 360px;margin: 0 auto;margin-top: 40px;}
.wjLogin form label{font-size: 14px; color: #666;display: block;line-height: 30px;}
.wjLogin form .name input{padding: 6px 0 6px 14px;font-size: 14px; color: #666; border: 1px solid #b2d3ff; border-radius: 8px;width: 91%;}
.wjLogin form .name{ margin: 10px 0; }
.wjLogin form .checkbox label{ display: inline-block;padding-left: 20px; }
.wjLogin form .checkbox input{ display: inline-block; }
.wjLogin .login_submit input{margin: 20px 0; background: #be0002; line-height: 35px; color: #fff; font-size: 14px;
border-radius: 40px; width: 100%; cursor: pointer;}
.wjLogin .p01{font-size: 14px; color: #666666;}
.wjLogin .p01 .right{float: right;}
.wjLogin .p01 .right a{color: #ffba00;cursor: pointer;}

.wjGin{ border-top: 1px solid #ccc; }
.loginBottom,.loginBottom a{text-align: center; padding: 20px 0 40px; color: #999999;}

/* .registered */
.registered .wjLogin form label{font-size: 14px; color: #666;display: inline-block;line-height: 30px;}
.registered .wjLogin form{width: 500px;margin: 0 auto;margin-top: 40px;}
.registered .wjLogin form .name input{width: 80%;float: right;}
.registered .wjLogin form .name{ margin: 16px 0; }
.registered .login_submit{width: 83%;float: right}
.registered .wjLogin form .name:nth-of-type(5){ position: relative; }
.registered .wjLogin form .name:nth-of-type(5) label{ float: left;}
.registered .wjLogin form .name:nth-of-type(5) input{width: 46%;float: left;margin-left: 28px;}
.registered .wjLogin form .name:nth-of-type(5) .yzm{position: absolute;top: px;right: 75px;width: 80px;height: 34px;background: #ff8a00;}
.registered .wjLogin form .name:nth-of-type(5) a{position: absolute;top: 0px;right: 40px;width: 38px;height: 34px;background-size: 95%;
  background: url(images01.png) no-repeat center;}
  /* news */
 .wj-news .main{margin-bottom: 200px;}
.newsBig{margin: 0 5px 15px;position: relative;overflow: hidden; width: 310px; float: left; }
.newsBig dt{height: 37px; background: #d1d1d1; line-height: 37px;padding-left: 19px;font-size: 16px; color: #000;font-weight: bold;}
.newsBig dd:nth-child(9){padding-bottom: 10px;}
.newsBig dd:nth-of-type(1){padding-top: 10px;}
.newsBig dd{ padding:0px 15px;background: #f2f2f2;border-bottom: 1px dashed #999; }
.newsBig dd a{line-height: 24px;display: inline-block;color: #000;font-weight: bold;
max-width: 290px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.newsBig dd a:hover{padding-left: 14px;}

  /* hy information */
.hyTop{ background: #f8f7f7;overflow: hidden; position: relative; padding: 8px; margin-bottom: 38px;}
.htTopImg{ width: 175px; height: 100%; overflow: hidden;margin-right: 64px; }
.htTopLi li {margin: 4px 0;line-height: 44px;}
.htTopLi li span{ width: 85px; height: 24px;display: inline-block;padding-left: 24px;margin-right: 12px; line-height: 24px;vertical-align: top;
padding-bottom: 10px;border-bottom: 2px solid #bc0000;font-size: 17px; color: #000;}
.htTopLi li:nth-of-type(1) span{ background:url(icon01.png) no-repeat 2px 4px; }
.htTopLi li:nth-of-type(2) span{ background:url(icon02.png) no-repeat 2px 4px; }
.htTopLi li:nth-of-type(3) span{ background:url(icon03.png) no-repeat 2px 4px; }
.htTopLi li:nth-of-type(4) span{ background:url(icon04.png) no-repeat 2px 4px; }
.htTopLi li:nth-of-type(5) span{ background:url(icon05.png) no-repeat 2px 4px; }
.htTopLi li i{width: 530px; height: 30px;display: inline-block;padding-left: 30px;line-height: 30px;font-size: 16px; color: #666;text-transform: none;}
.htTopLi li:nth-of-type(1) i,
.htTopLi li:nth-of-type(3) i,
.htTopLi li:nth-of-type(5) i{background: #f0efef}
.information{  background: #f8f7f7;overflow: hidden; position: relative;  }
.information .liTitle{background:url(h2_bg.png) repeat-x 2px center;}
.information .liTitle h2{padding-left: 24px;font-size: 18px; color: #333;line-height: 45px;}
.information .liContainer {padding: 16px 0 16px 30px;font-size: 14px; color: #444;line-height: 22px;}


  /* hy department */
.department{margin: 50px 0 80px;}
.department li{ width: 380px; margin:10px;float: left; border-bottom: 1px dashed #333;}
.department li .box01{background: #666; height: 200px;overflow: hidden;}
.department li a{font-size: 16px; color: #000;text-align: center;line-height: 40px;display: block;font-weight: bold; }

  /* members_list */

 .membersL{ padding: 0 15px; width: 326px; margin-right: 35px;}
.wj-news .navInput01 {float: right;margin: 0 0 0 280px;width: 200px; height: 30px;border-radius: 40px;background: #f9f9f9;
border:1px solid #d0cfcf; }
.wj-news .navInput01  .text {float: left;height: 30px;line-height: 30px;width: 80%;}
.wj-news .navInput01  .text input{float: left;height: 30px;font-size: 16px;line-height: 30px;width: 84%;padding-left: 15%;padding-right: 5%; background: none;color: #666;}
.wj-news .navInput01  .submit {float: right;height: 30px;line-height: 30px;width: 38px;background: #b2b2b2;border-bottom-right-radius: 40px;
border-top-right-radius: 40px;}
.wj-news .navInput01  .submit input{float: right;height: 30px;line-height: 30px;width: 100%; background:url(find01.png)  no-repeat 8px center;
background-size: 48%;}
.membersL dl.list{ width: 100%; height: auto; overflow: hidden;margin-top: 20px; background: #fcfdfd;border: 1px solid #b9b9b9; border-radius: 8px; }
.membersL dl.list dt{ width: 100%; height: 72px; line-height: 72px;background:url(dlList.png)  no-repeat  center top;font-size: 22px;
color: #000000; text-align: center;}
.membersL dl.list dd a{display: block; line-height: 50px; color: #666; text-align: center;border-bottom: 1px dashed #999;font-size: 18px;}
.membersL dl.list dd:hover a,.membersL dl.list dd.current a{background: #f3f3f3; border-bottom:1px dashed transparent;}

.membersR{ width: 790px; margin-right: 15px; margin-top: 41px;margin-bottom: 300px;}

.sidebar .f1{display: none;}
.sidebar h2.h2{font-size: 18px; font-weight: 100;line-height: 42px;color: #333; padding-left: 30px; background:url(place.png)  no-repeat 4px  center; 
	margin: 12px 0;background-size: 8%; }
.sidebar .region{padding: 8px;}
.sidebar .region a{width: 58px;height: 38px;font-size: 16px; color: #737373;display: inline-block;}
.sidebar .region a:hover,.sidebar.region a.current{ color: #000; }

/*.membersR .table{background: linear-gradient(to bottom,#fff ,#e5e4e4);}*/
.membersR tr td, 
.membersR tr th { padding: 15px 0px;border: 1px solid #dbdce4;text-align: center;font-size: 15px; color: #000;}
.membersR tr td:nth-of-type(2),
.membersR tr th a{font-size: 18px;}
.membersR tr th a{font-size: 18px;font-weight: bold;color: #000;}
.membersR tr td:nth-of-type(1){height: 60px;width: 474px;}
.membersR tr th{font-weight: 100;}
.membersR .bgImg{  background-size: 100%; }
.membersR .bgImg:nth-of-type(1){background:url(bgImg.png)  no-repeat 0 center;}
.membersR .bgImg:nth-of-type(2){background:url(bgImg.png)  no-repeat -60px center;}
.membersR .bgImg:last-child{background:url(bgImg.png)  no-repeat -120px center;}